<TEI.2 id="jrc32006D0408-pt" n="32006D0408" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006D0408 Portuguese</title>
        <title>2006/408/CE: Decis%atilde%o do Conselho, de  12 de Junho de 2006 , que nomeia um membro efectivo alem%atilde%o do Comit%eacute% das Regi%otilde%es</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0408&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0408&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5508</classCode>
        <classCode scheme="eurovoc">3559</classCode>
        <classCode scheme="eurovoc">1318</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2006/408/CE: Decis%atilde%o do Conselho, de 12 de Junho de 2006 , que nomeia um membro efectivo alem%atilde%o do Comit%eacute% das Regi%otilde%es</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 12 de Junho de 2006</p>
        <p n="4">que nomeia um membro efectivo alemão do Comité das Regiões</p>
        <p n="5">(2006/408/CE)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 263.o,</p>
        <p n="8">Tendo em conta a proposta do Governo alemão,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Em 24 de Janeiro de 2006, o Conselho adoptou a Decisão 2006/116/CE [1] que nomeia membros e suplentes do Comité das Regiões para o período compreendido entre 26 de Janeiro de 2006 e 25 de Janeiro de 2010.</p>
        <p n="11">(2) Vagou um lugar de membro efectivo do Comité das Regiões, na sequência da renúncia de Jochen RIEBEL ao seu mandato,</p>
        <p n="12">DECIDE:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">É nomeado membro efectivo do Comité das Regiões pelo período remanescente do mandato, ou seja, até 25 de Janeiro de 2010:</p>
        <p n="15">Volker HOFF, Ministro dos Assuntos Federais e Europeus do Land de Hessen e Comissário de Hessen na Federação, em substituição de Jochen RIEBEL.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">A presente decisão produz efeitos a partir do dia da sua aprovação.</p>
        <p n="18">Feito no Luxemburgo, em 12 de Junho de 2006.</p>
        <p n="19">Pelo Conselho</p>
        <p n="20">A Presidente</p>
        <p n="21">U. Plassnik</p>
        <p n="22">[1] JO L 56 de 25.2.2006, p. 75.</p>
        <p n="23">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
